body{
    background-image:url(../../style/images/background-userpanel.jpg) !important;
    background-size:cover;
    background-repeat: no-repeat;
    background-color:#1f232e !important;
}
.text-slate-600 {
  color: #c1c1c1;
}
.text-slate-800 {
  color: #d3d7dd;
}
.dark .dark\:bg-navy-900 {
  background-color: transparent;
}
.bg-slate-50 {
  background-color: transparent;
}
.gridjs-table .gridjs-td {
  padding: 0.25rem 1rem;
  white-space: nowrap;
}
.dark .gridjs-table .gridjs-th {
  background-color: #1f242c;
  color: #c2c9d6;
}
/* ========================================== */
/* CURSORES CLÁSICOS DE MU ONLINE (MODO DIOS) */
/* ========================================== */

/* Forzar manito en TODOS los elementos de la web sin excepción */
* {
    cursor: url('/style/images/manito.png') 0 0, auto !important;
}

/* Forzar manito en TODO lo que sea clickeable (botones, links, banners, y cajas de Tailwind) */
a, a *, button, button *, input, select, textarea, .btn, .boton-donacion, .cursor-pointer, [role="button"], [onclick] {
    cursor: url('/style/images/manito.png') 0 0, pointer !important;
}

/* Forzar el conito al hacer clic en CUALQUIER lado */
*:active {
    cursor: url('/style/images/conito.png') 0 0, auto !important;
}